[Settings]
#############################################
# Simulation parameters
#############################################
#The application ID, it is not required, but may be detected.
AppID=241930

#IF possible, use the correct API version
API=2.37.91.26

#The player name
PlayerName=ALI213

#Language game
Language=english

#Whether to use callback code, disable callbacks will also disable rankings 
#UseCALLBACK=0

#############################################
# User-related
#############################################
#The post ID of the user (set a fixed purpose of user ID is part of the save game will detect the user's ID.) 
#SteamUserID=12345678

#Users high ID (when under the multiplayer game, could be the same ID could not be brought online) 
#SteamUserIDH=12345678

#If the user logged in
#IsLoggedOn=0

#And whether the user is online
#Online=1

#############################################
#DLC related
#############################################
UnLockListedDLCOnly=1

#Individual DLC ID, using the format for the DLC?? = Digital ID
#DLC001=0000000000
#DLC001Name=DLC1
#DLC002=0000000000
#DLC002Name=DLC2
#DLC003=0000000000
#DLC003Name=DLC3
#DLC004=0000000000
#DLC004Name=DLC4
#DLC005=0000000000
#DLC005Name=DLC5
#DLC006=0000000000
#DLC006Name=DLC6
#DLC007=0000000000
#DLC007Name=DLC7
#DLC008=0000000000
#DLC008Name=DLC8
#DLC009=0000000000
#DLC009Name=DLC9
#DLC010=0000000000
#DLC010Name=DLC10

[DLC]
#SET DLC USE "APPID=NAME"

313370=Middle-earth: Shadow of Mordor - Captain of the Watch Character Skin
313371=Middle-earth: Shadow of Mordor - The Dark Ranger Character Skin
313372=Middle-earth: Shadow of Mordor - Test of Power
313373=Middle-earth: Shadow of Mordor - Hidden Blade Rune
313374=Middle-earth: Shadow of Mordor - Deadly Archer Rune
313375=Middle-earth: Shadow of Mordor - Flame of Anor Rune
313380=Middle-earth: Shadow of Mordor - Orc Slayer Rune
313381=Middle-earth: Shadow of Mordor - Rising Storm Rune
318390=Middle-earth: Shadow of Mordor - Lord of the Hunt
318400=Middle-earth: Shadow of Mordor - Test of Speed
318401=Middle-earth: Shadow of Mordor - Test of Wisdom
318402=Middle-earth: Shadow of Mordor - Endless Challenge
318410=Middle-earth: Shadow of Mordor - Berserks Warband
318411=Middle-earth: Shadow of Mordor - Blood Hunters Warband
318412=Middle-earth: Shadow of Mordor - Skull Crushers Warband
318413=Middle-earth: Shadow of Mordor - Guardians of the Flaming Eye
318414=Middle-earth: Shadow of Mordor - Flesh Burners Warband
#318420=Middle-earth: Shadow of Mordor - Bright Lord
318550=Middle-earth: Shadow of Mordor - Season Pass
319360=Middle-earth: Shadow of Mordor - Bundle F
319361=Middle-earth: Shadow of Mordor - Bundle G
322060=Middle-earth: Shadow of Mordor - Power of Shadow
322061=Middle-earth: Shadow of Mordor - Forgotten Runes

#############################################
# Other options
#############################################
[Option]
#skip some binkvideo file(.bik)
#SkipMovie=

#Archive auto-backup
#UseSavesBackup=1

#Block any Network link.
#FullBlockNetwork=1